[Rainmeter]
Author: GADJ


;=====================================================
;[Buttons]
;=====================================================

[1]
Meter=IMAGE
X=150
Y=80
w=70
h=70
ImageName= User.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Users\GADJ"]

[2]
Meter=IMAGE
X=235
Y=75
w=75
h=75
ImageName=Computer.png
AntiAlias=1
LeftMouseDownAction=!execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]

[3]
Meter=IMAGE
X=335
Y=80
w=70
h=70
ImageName=Downloads.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Users\GADJ\Downloads"]

[4]
Meter=IMAGE
X=670
Y=80
w=70
h=70
ImageName=Video.png
AntiAlias=1
LeftMouseDownAction=!execute ["E:\video"]

[5]
Meter=IMAGE
X=755
Y=80
w=70
h=70
ImageName=Pictures.png
AntiAlias=1
LeftMouseDownAction=!execute ["E:\картинки"]

[6]
Meter=IMAGE
X=840
Y=80
w=70
h=70
ImageName=Music.png
AntiAlias=1
LeftMouseDownAction=!execute  ["E:\музыка"]

[7]
Meter=IMAGE
X=415
Y=80
w=70
h=70
ImageName=Documents.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Users\GADJ\Documents"]

[8]
Meter=IMAGE
X=920
Y=75
w=75
h=75
ImageName= Control Panel.png
AntiAlias=1
LeftMouseDownAction=!execute ["::{21EC2020-3AEA-1069-A2DD-08002b30309d}"]


;=====================================================
;[Icons]
;=====================================================
[Metericon]
Meter=IMAGE
X=15
Y=0
W=1100
H=220
ImageName=bg.png
AntiAlias=1